| Home | Libraries | People | FAQ | More

## Greatest Common Divisor and Least Common Multiple

Introduction
Synopsis
GCD Function Object
LCM Function Object
Run-time GCD & LCM Determination
Compile time GCD and LCM determination
Header <boost/math/common_factor.hpp>
Demonstration Program
Rationale
History
Credits

| Copyright © 2001 -2002 Daryle Walker Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)